Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.exist.xmldb
Class ResourceSetHelper

    java.lang.Object
      org.exist.xmldb.ResourceSetHelper

public class ResourceSetHelper
extends java.lang.Object

Author:
  jmv

Constructor Summary
`ResourceSetHelper()`

Method Summary
`static ResourceSet` | `intersection(ResourceSet s1, ResourceSet s2)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ResourceSetHelper

    public ResourceSetHelper()

Method Detail

### intersection

    public static ResourceSet intersection(ResourceSet s1,
                                           ResourceSet s2)
                                    throws XMLDBException

  Throws:
    `XMLDBException`

Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) Wolfgang Meier. All rights reserved.